.ModuleArticleFeatures {
    display: none;
}
.Normal {} .IconLink-Pencil,
.IconLink-Papers,
.IconLink-Globe,
.IconLink-Paperclip,
.IconLink-Clipboard,
.IconLink-Person {
    background: url(/Templates/_images/Link_pen.png) no-repeat 0 1px;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
    padding: 3px 0px 3px 35px;
}
.IconLink-Pencil a,
.IconLink-Papers a,
.IconLink-Globe a,
.IconLink-Paperclip a,
.IconLink-Clipboard a,
.IconLink-Person a {
    color: #1b2e70;
    text-decoration: none;
}
.IconLink-Pencil a:hover,
.IconLink-Papers a:hover,
.IconLink-Globe a:hover,
.IconLink-Paperclip a:hover,
.IconLink-Clipboard a:hover,
.IconLink-Person a:hover {
    text-decoration: underline;
}
.IconLink-Papers {
    background: url(/Templates/_images/Link_papers.png) no-repeat 0 1px;
}
.IconLink-Globe {
    background: url(/Templates/_images/Link_globe.png) no-repeat 0 1px;
}
.IconLink-Paperclip {
    background: url(/Templates/_images/Link_paperclip.png) no-repeat 0 1px;
}
.IconLink-Clipboard {
    background: url(/Templates/_images/Link_clipboard.png) no-repeat 0 1px;
}
.IconLink-Person {
    background: url(/Templates/_images/Link_person.png) no-repeat 0 1px;
}
.IconLink-Pencil {
    background: url(/Templates/_images/Link_pen.png) no-repeat top left;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
}
.IconLink-Papers {
    background: url(/Templates/_images/Link_papers.png) no-repeat top left;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
}
.IconLink-Globe {
    background: url(/Templates/_images/Link_globe.png) no-repeat top left;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
}
.IconLink-Paperclip {
    background: url(/Templates/_images/Link_paperclip.png) no-repeat top left;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
}
.IconLink-Clipboard {
    background: url(/Templates/_images/Link_clipboard.png) no-repeat top left;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
}
.IconLink-Person {
    background: url(/Templates/_images/Link_person.png) no-repeat top left;
    font-size: 1.2em;
    color: #1b2e70;
    font-weight: 300;
}
.Caption-Left {
    font-style: italic;
    text-align: left;
}
.Caption-Right {
    font-style: italic;
    text-align: right;
}

.Web-Link a,
a.Web-Link,
.Detail-WebLink a,
a.Detail-WebLink,
.Detail-Link a,
a.Detail-Link {
    clear: both;
    margin: 0;
    text-decoration: none;
    vertical-align: top;
    position: relative;
    padding: 8px 0 0px 0px;
    margin: 5px 0 5px 45px !important;
    color: #656e74;
    text-decoration: none;
    border-bottom: 1px solid;
    text-decoration: none !important;
    color: #656e74;
    border-bottom: 1px solid;
}
.Web-Link:hover,
.Detail-WebLink:hover,
.Detail-Link:hover {
    color: #0084b6;
}
a.Web-Link:before, 
p.Web-Link a:before,
a.Detail-WebLink:before, 
p.Detail-WebLink a:before,
a.Detail-Link:before, 
p.Detail-Link a:before {
    content: '';
    background: url('/Templates/_images/Icon-Weblink.png') top 0px left 0px no-repeat;
    width: 39px;
    height: 39px;
    position: absolute;
    left: -45px;
    top: 0px;
	background-size:contain
}

a.Detail-Link h6 {
    margin-bottom: 13px;
    line-height: 23px;
    margin-top: 13px;
}
a.Detail-PDFLink,
p.Detail-PDFLink a {
    /* display: block; */

    clear: both;
    margin: 0;
    text-decoration: none;
    vertical-align: top;
    position: relative;
    padding: 8px 0 0px 0px;
    margin: 5px 0 5px 45px !important;
    color: #656e74;
    text-decoration: none;
    border-bottom: 1px solid;
}
a.Detail-PDFLink:hover,
p.Detail-PDFLink a:hover{
	    color: #0084b6;
}
a.Detail-PDFLink:before,
p.Detail-PDFLink a:before {
    content: '';
    background: url('/Images/_Icons/icon_pdf.png') top 0px left 0px no-repeat;
    width: 39px;
    height: 39px;
    position: absolute;
    left: -45px;
    top: 0px;
}
.home #cB h3 a.Detail-PDFLink {
    display: inline-block;
	    
    float: left;
    text-align: center;
    margin: 10px;
    text-decoration: none;
    vertical-align: top;
    position: relative;
    padding: 20px 50px 15px 0;
    margin: -8px 0 0 0 !important;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out;
    /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    
    transition: all 0.3s ease-out;
    /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
    
    border-bottom: none;
}
.home #cB h3 a.Detail-PDFLink:before {
    left: inherit;
    right: 0;
    top: 15px;
}
.home #cB h3 a.Detail-PDFLink:hover {} .home #NewsletterWrapper a.Detail-PDFLink {
    font-size: 0.9em;
	    float: left;
}
.Quote {
    margin: 0 0 43px 23px;
    background: #b60a2b;
    padding: 23px;
    float: right;
    width: 285px;
    color: #fff;
}
/*
.Detail-Cost {
	background: url(/Templates/_images/Link_arrowright.png) no-repeat top left;
	font-size: 1em;
	font-weight: bold;
	padding: 3px 0px 3px 35px;
}
.Detail-Email {
	background: url(/Templates/_images/Link_mail.png) no-repeat top left;
	font-size: 1em;
	font-weight: 300;
	padding: 3px 0px 3px 35px;
}
.Detail-Fax {
	background: url(/Templates/_images/Link_fax.png) no-repeat top left;
	font-size: 1em;
	font-weight: 300;
	padding: 3px 0px 3px 35px;
}




.Detail-Phone {
	background: url(/Templates/_images/Link_phone.png) no-repeat top left;
	font-size: 1em;
	font-weight: 300
	padding: 3px 0px 3px 35px;
}
.Detail-Post {
	background: url(/Templates/_images/Link_mail.png) no-repeat top left;
	font-size: 1em;
	font-weight: 300;
	padding: 3px 0px 3px 35px;
}
.Detail-Skype {
	background: url(/Templates/_images/Link_arrowright.png) no-repeat top left;
	font-size: 1em;
	font-weight: 300;
	padding: 3px 0px 3px 35px;
}
.Detail-Mobile {
	background: url(/Templates/_images/Link_phone.png) no-repeat top left;
	font-size: 1em;
	font-weight:300;
	padding: 3px 0px 3px 35px;
}
.Detail-WebLink {
	background: url(/Templates/_images/Link_arrowright.png) no-repeat top left;
	font-size: 1em;
	font-weight: 300;
	padding: 3px 0px 3px 35px;
}

.Highlight-Small {
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px 10px;
}

.Highlight-Large {

	font-size: 11px;

	color: #0066CC;

	margin: 20px;
	padding: 20px;
	text-align: left;
}


.Highlight-Medium {
	font-style: italic;
	padding: 5px 10px;
	background-color: #fff;
	margin: 10px 20px;
}



*/

.HTMLContent .policy li {
    width: 80%;
}
.HTMLContent .policy li:last-child {
    border: 0
}

.home #Content .HTMLContent {
	background: #FFF;
	padding: 30px 20px 10px 20px;
}

.home #Content .HTMLContent:empty {
	background: none;
	padding: 0;
}

.home #Content {
	margin-bottom: 10px;
}